@media (max-width: 1280px) {
	.layout-boxed{
		width:auto!important;
	}
	.layout-boxed .is-sticky .header-sticky-style{
		width:100% !important;
	}
	.container{
		width:auto!important;
	}
	.category-view .div-sort-by{
		width: 60%;
	}
	.category-view .div-sort-show{
		width: 20%;
	}
	.nova-dropdown-menu{
		width:1233px !important;
	}
	#menu ul li.col-1 .nova-dropdown-menu-col-1{
		width:inherit !important;
	}
	.owl-carousel .owl-buttons .owl-prev {
		left: 15px !important;
		top:40%;		
	}
	.slider-product:hover .owl-carousel .owl-buttons  div,
	.box-brands:hover .owl-carousel .owl-buttons  div{
		display:block;
	}
	.owl-carousel .owl-buttons  div{
		display:none;	
	}
	.owl-carousel .owl-buttons .owl-next {
		right: 15px !important;
		top:40%;
	}
	.box-featured-product .product-column-2 {
		width: 45%;
	}
	.header-style-2 .nova-dropdown-menu {
		width: 940px !important;
	}
	/*Block*/
	.block-static-home4{
		height:900px !important;
	}
	.block-static-home4 .block_four_2 {
		padding: 15% 160px 0 120px;
	}
	.block-static-home4 .block_four_2 p.nv-line {	
		max-width: 340px;
	}
	.block-static-home4 .block_four_3 {
		transform: translateX(0px);
	}
	.block-static-home4 .block_four_5 {
		transform: translateX(0px);
	}
	.text-block-featured-product {
		left: 18%;
	}
	.block_static_home6 .banner-mid a {
		height: 40px !important;
		line-height: 40px !important;
		width: 100px !important;
	}
}
@media (max-width: 1024px) {
	.category-view .label-results{
		display:none;
	}
	.category-view .div-sort-by {
		width: 55%;
	}
	.category-view .div-sort-show {
		width: 28%;
	}
	.product-list .group-action-list-view{
		display:inline-block;
	}
	.product-list .button-cart {
		display: inline-block;
		margin-left: 20px;
	}
	.product-detail-thumbnails{
		height:530px !important;
	}
	.box-information .background-about-us {
		min-height:370px !important;
	}
	.box-information .team-grid-box .team-title{
		float:none;
	}
	.box-information .team-grid-box {
		text-align: center;
	}
	.box-information .team-social ul {
		text-align:center;
	}
	.box-information .team-social .team-social-list li {
		float:none;
		display: inline-block;
		margin: 12px !important;
	}
	.box-featured-product .product-column-2 {
		width:50% !important;
	}
	.menu-mobile-style-2{
		display: inline-block !important;
		position:fixed;
		left: 10px;
		top: 10px;
		color: #fff;
		font-size: 17px;
		cursor:pointer;
		background:#3d3d39;
		padding:5px;
		z-index:99;
	}
	.header-style-2-open .menu-mobile-style-2{
		left: 310px;
		top: 0;
	}
	.main-content-style-2{
		padding-left:0px;
		transition: all 0.4s ease 0s;
	}
	.header-style-2{
		left:-310px;
		transition: all 0.4s ease 0s;
	}
	.header-style-2-open .header-style-2{
		left:0px;
		transition: all 0.4s ease 0s;
	}
	.header-style-2-open .main-content-style-2{
		padding-left: 310px !important;
		transition: all 0.4s ease 0s;
	}
	.header-style-2 #category-mobile-home6::after {
		color: #fff;
		content: "";
		font-family: FontAwesome;
		font-size: 14px;
		margin-left: 5px;
	}
	.header-style-2-open #category-mobile-home6{
		display:none;
	}
	.menu-mobile-style-2 i{
		display:none;
	}
	.header-style-2-open .menu-mobile-style-2 i{
		display:inline-block;;
	}
	.header-style-2-open .main-content-style-2 .container,
	.header-style-2-open .main-content-style-2 footer{
		width: 947px !important;
	}
	/*block*/
	.block-static-home5 .baner-item .item-1 .over-lay h2 {
		transform: translate3d(0px, 20px, 0px);
	}	
	.box-featured-product .box-1-featured,
	.box-featured-product .box-2-featured{
		width:100% !important;
	}
	.box-featured-product  .img-block-featured-product img{
		width:100%;
	}
	.box-featured-product .text-block-featured-product {
		left: 32%;
	}
	.content-block-02{
		height:547px !important;
	}
	.content-block-03{
		height:460px !important;
	}
	.content-02 .text-block, .content-01 .text-block{
		top: 60px;
	}
	.content-02:hover .text-block, .content-01:hover .text-block{
		top: 60px;
	}
	.nova-dropdown-menu{
		width:977px !important;
	}
	.content-block-home-3 .content-w{
		margin-bottom: 23px !important;
	}
	.content-block-home-3{
		margin-bottom: 40px !important;
	}
	.block-static-home4 .block_four_1 {
		top: 22%;
	}
	.block-static-home4{
		height:800px !important;
	}
	.block-static-home4 .block_four_1 h1 {
		font-size: 45px;;
	}
	.block-static-home4 .block_four_2 span{
		font-size:100px!important;
	}
	.block-static-home4 .block_four_2 span.font-size-span2{
		font-size:50px!important;
	}
	.block-static-home4 .block_four_2 p.nv-line {
		max-width: 268px;
	}
	.block-static-home4 .block_four_2 h3 {
		font-size: 35px;
	}
}
@media (min-width: 721px) and (max-width: 1024px) {
	.header-style-2-open .header-style-2 #menu ul li.multi-col .nova-dropdown-menu .column{
		width:100% !important;
		border:none;
		position:relative;
	}
	.header-style-2-open .header-style-2 #menu ul li.multi-col .nova-dropdown-menu .column a{
		text-transform:none;
		padding:10px 0;
	}
	.header-style-2-open .header-style-2 #menu ul li.multi-col .nova-dropdown-menu .column a:hover{
		padding-left:5px;
	}
	.header-style-2-open .header-style-2 #menu ul li.multi-col .nova-dropdown-menu .column {
		padding:0 20px;
	}
	.header-style-2-open .header-style-2 #menu ul li.multi-col .nova-dropdown-menu .column a i{
		display: none;
		position: absolute;
		right: 11px;
		top: 34%;
	}
	.header-style-2-open .header-style-2 #menu ul li.multi-col .nova-dropdown-menu .column:hover a i{
		display: block;
	}
	.header-style-2-open .header-style-2 #menu ul li.multi-col .nova-dropdown-menu .column .nova-dropdown-menu-3{
		left: 100%;
		opacity: 0;
		padding: 20px 0;
		position: absolute;
		top: 0;
		transition: margin-top 400ms ease 0s, opacity 300ms ease 0s, visibility 400ms ease 0s;
		visibility: hidden;
		width: 100% !important;
		border-left:1px solid #000;;
	}
	.header-style-2-open .header-style-2 #menu ul li.multi-col .nova-dropdown-menu .column .nova-dropdown-menu-3 li{
		padding:0 20px;
	}
	.header-style-2-open .header-style-2 #menu ul li.multi-col .nova-dropdown-menu .column:hover .nova-dropdown-menu-3{
		opacity: 1;
		visibility: visible;
	}
	.header-style-2-open .header-style-2 #menu ul li.multi-col .nova-dropdown-menu{
		padding:20px 0;
	}
}
@media (max-width: 960px) {
	.nova-dropdown-menu{
		width:913px !important;
	}
	.block-style-1 .product-column-2 {
		width: 100%;
	}	
	/*Block*/
	.block-static-home4{
		height:700px !important;
	}
	.block-static-home4 .block_four_1 {
		left: 54%;
	}
	.block-static-home4 .block_four_2 {
		padding: 15% 160px 0 75px;
	}
	.block-static-home4 .block_four_3 {
		top: 20%;
	}
	.block_home_8 .banner-style02 .mask .bb-description {
		padding-top: 20px;
	}
	.block_home_8 .mask .bb-description h3 {
		padding-top: 0;
	}
}
@media (max-width: 840px) {
	.topbar-block{
		display:none;
	}
	h3.name-product a {
		font-size: 14px;
	}
	.price-product {
		font-size: 16px;
	}
	.category-view .button-grid-list{
		width:20%;
	}
	.category-view .div-sort-by {
		width: 52%;
	}
	.title-category-list {
		font-size: 14px;
	}
	.product-detail-thumbnails {
		height: 460px !important;
	}
	#button-cart{
		padding: 15px 33px;
	}
	.blog-list .blog-image img {
		min-height: 180px !important;
	}
	#menu .nav > li > a {
		font-size: 14px !important;
	}
	.header-content .logo-box {
		margin-right: 50px;
	}
	#menu {
		padding-right: 80px;
	}
	.nova-dropdown-menu{
		width:793px !important;
	}
	.flex-direction-nav .flex-prev::after {
		line-height: 80px;
	}
	.flex-direction-nav .flex-next::after {
		line-height: 80px;
	}
	.flex-direction-nav a {
		height: 80px;
		width: 80px;
	}
	/*block*/
	.content-block-01 .content-02 .text-block{
		top: 50px;
	}
	.content-block-01 .content-02:hover .text-block {
		top: 50px;
	}
	.content-block-01 .content-w {
		margin-bottom: 19px !important;
	}
	.block-static-home4{
		height:600px !important;
	}
	.block-static-home4 .block_four_1 {
		top: 15%;
	}
	.block-static-home4 .block_four_2 {
		padding: 8% 160px 0 75px;
	}
	.block-static-home4 .block_four_3 {
		top: 10%;
		left: 50%;
	}
	.block-static-home4 .block_four_4 {
		top: 17%;
	}
	.block-static-home4 .block_four_5 {
		left: 60%;
		top: 7%;
	}
	.block-static-home5 .baner-item-1 .over-lay h2 {
		margin-top: 30px;
	}
}
@media (max-width: 720px) {
	.product-column-4{
		width:50%;
	}
	.product-column-4:nth-child(2n+1),
	.product-grid:nth-child(2n+1)	{
		clear: both !important;
	}
	.quickview-box{
		display:none;
	}
	.blog-latest .images1 img{
		min-height: 150px;
	}
	.product-list .product-meta{
		width:50%;
	}
	.product-list .box-img{
		width:50%;
	}
	.product-grid {
		width:50%;
	}
	.footer-top .footer-informations{
		float: left;
		height: 100%;
		min-height: 195px;
		width: 50%;
	}
	#tab-description, #tab-review, #tab-customtab, #tab-specification {
		border: 1px solid #f0f1f3;
		padding: 40px 30px;
	}
	.box-pages-contact form .col-sm-6 + .col-sm-6{
		margin-top:30px;
	}
	.box-login-login{
		margin-bottom:40px;
	}
	#input-search{
		margin-bottom:30px;
	}
	.checkout-cart-submit{
		width:100%;
		margin-left:0 !important;
		margin-bottom:10px;
	}
	.shopping-cart-quantity{
		width:100%!important;
		margin-bottom:10px;
	}
	#comment .blog-comment {
		width: 85%;
		float: left;
	}
	.image-comment {
		float: left;
		width: 15%;
	}
	.header-content .logo-box {
		width:100%;
		text-align:center;
		padding-bottom:25px;
	}
	.header-content .logo-box #logo img{
		display:inherit;
	}
	#menu ul li .nova-dropdown-menu{
		visibility: visible;
		opacity: 1;
		position: relative;
		width:673px !important;
		top:0px;
		background:#fff !important;
		margin-left: inherit !important;
		margin-right: inherit !important;
		display:none;
	}
	#menu ul li.col-1 .nova-dropdown-menu .level2 .nova-dropdown-menu-3{
		visibility: visible;
		opacity: 1;
		position: relative;
		width:inherit !important;
		top:0px;
		background:#fff !important;
		margin-left: inherit !important;
		margin-right: inherit !important;
		display:none;
	}
	.nova-dropdown-menu-3{
		display:none;
	}
	#menu ul li.col-1 .nova-dropdown-menu .level2 .nova-dropdown-menu-3{
		left:0;
		border-left:none !important;
		padding: 0 30px !important;
	}
	#menu ul li:hover .nova-dropdown-menu {
		top:0px !important;
	}
	#menu{
		padding-right:0;
		float:none!important;
	}
	#menu .nav > li > a::after{
		height:0;
		content:inherit;
	}
	#menu ul li ul li{
		width:100% !important;
	}
	#menu ul li.multi-col .nova-dropdown-menu {
		padding: 0;
		width:inherit !important;
	}
	#menu ul li ul li a{
		color: #303030 !important;
	}
	#menu ul li.multi-col .nova-dropdown-menu .column{
		border-right:none !important;
		position:relative;
	}
	#menu ul li.multi-col .nova-dropdown-menu .column a:hover{
		padding-left:5px;
	}
	#menu ul li.multi-col .nova-dropdown-menu .column > a{
		display:block !important;
		padding-bottom: 5px !important;
		text-transform:none !important;
	}
	.nova-dropdown-menu-3{
		padding:0 30px;
		margin-bottom:10px;
	}
	#menu ul li .nova-dropdown-menu .level2 .nova-dropdown-menu-3 ul li a, 
	#menu ul li .nova-dropdown-menu li a {
		padding: 7px 0;
	}
	#menu ul li.col-1 .nova-dropdown-menu ul li{
		padding: 0 30px;
	}
	#menu ul li.col-1 .nova-dropdown-menu-col-1 {
		padding: 0 0 7px 0px;
	}
	#menu ul li.col-1 .nova-dropdown-menu .level2 .nova-dropdown-menu-3 ul li{
		padding:0;
	}
	#menu .nav > li > a:hover, 
	#menu .nav > li.open > a {
		background: none !important;
	}
	.plus-icon {
		height: 30px;
		position: absolute;
		right: 15px;
		text-align: center;
		top: 10px;
		width: 23px;
		font-size:22px;
		cursor:pointer;
	}
	#menu ul .level1 .plus-icon .icon1-close{
		display:none;
	}
	#menu ul .level1 .plus-icon .icon1-open{
		display:block;
	}
	#menu ul .level1.open .plus-icon .icon1-close{
		display:block;
	}
	#menu ul .level1.open .plus-icon .icon1-open{
		display:none;
	}
	#menu ul li ul li .plus-icon .icon1-close{
		display:none !important;
	}
	#menu ul li ul li .plus-icon .icon1-open{
		display:block !important;
	}
	#menu ul li ul li.open .plus-icon .icon1-open{
		display:none !important;
	}
	#menu ul li ul li.open .plus-icon .icon1-close{
		display:block !important;
	}
	#menu ul li .nova-dropdown-menu .column{
		float:none;
		padding: 6px 0 6px 30px;
	}
	#menu ul .col-1 .column:hover a i,
	.hidden-mobile{
		display: none;
	}
	#menu ul li {
		border-bottom:1px solid #ddd;
	}
	#menu ul li  ul li{
		border-bottom:none;
	}
	.header-content .cart-search-box{
		top:60px;
	}
	.is-sticky .header-sticky-style{
		position:static !important;
	}
	#menu #category-mobile::after {
		color: #333;
		content: "";
		font-family: FontAwesome;
		font-size: 14px;
		margin-left:5px;
	}
	#category-mobile{
		color:#333;
		padding:5px;
		cursor:pointer;
		font-weight:bold;
	}
	#menu .navbar-header{
		display:inline-block;
		border:1px solid #333;
	}
	ul.navbar-nav{
		background: #fff none repeat scroll 0 0;
		display: none;
		position: absolute;
		width: 100%;
		z-index: 8;
		left:15px;
	}
	span.plus-icon{
		display:block !important;
	}
	.flex-direction-nav .flex-prev::after {
		line-height: 60px;
		font-size:24px;
	}
	.flex-direction-nav .flex-next::after {
		line-height: 60px;
		font-size:24px;
	}
	.flex-direction-nav a {
		height: 60px;
		width: 60px;
		top:120px;
	}
	#content{
		margin-top:25px !important;
	}
	.box-newsletter .input-newsletter {
		max-width: 530px;
	}
	.block-style-1 .blog-header{
		 padding-left: 0 !important;
		padding-top: 30px;
	}
	.main-content-style-2 #content{
		margin-top: 0px !important;
	}
	.header-style-2 .header-content .cart-search-box {
		top: 0px;
	}
	.header-style-2 #menu .navbar-nav{
		display:block !important;
		position:relative;
	}
	.header-style-2 #menu .navbar-header{
		display:none !important;
	}
	.header-style-2 #menu ul li{
		border:none;
	}
	.header-style-2 #menu{
		text-align:left;
	}
	.header-style-2 .plus-icon{
		right:0;
	}
	.header-style-2 .nova-dropdown-menu{
		left:inherit !important;
	}
	.header-style-2 .topbar-block{
		display:block !important;
		width:100%;
	}
	.header-style-2{
		overflow:auto;
	}
	.header-style-2 #cart .dropdown-menu {
		left: -1px;
		top: 55px;
		min-width: 240px;
	}
	.header-style-2 #cart .dropdown-menu .img-minicart{
		display:none;
	}
	.header-style-2 #cart .dropdown-menu .detail-minicart{
		width:100%;
	}
	.header-style-2 #cart .dropdown-menu .minicart-tolal-tolal,
	.header-style-2 #cart .dropdown-menu .minicart-tolal-text{
		width:45% !important;
	}
	.header-style-2 #cart .viewcart-checkout-minicart a {
		padding: 10px 15px;
	}
	.header-style-2-overflow  .header-style-2{
		overflow:visible !important;
	}
	.main-content-style-2 .container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.main-content-style-2 .fluid-width {
		margin-left: -15px !important;
		margin-right: -15px !important;
	}
	/*block*/	
	.content-block-01 .col-xs-12{
		width: 33%;
	}
	.content-block-01 .content-02 .text-block {
		top: 37px;
	}
	.content-block-01 .content-02:hover .text-block {
		top: 37px;
	}
	.content-block-01 .content-02 img{
		width:100%;
	}
	.content-block-01 .content-w{
		margin-bottom:30px;
	}
	.tearmwork-images .col-xs-12{
		width:50%;
		margin-bottom:20px;
	}
	.box-information .content-element-tearmwork .tearmwork-images {
		margin-bottom: 50px;
	}
	.box-pages-contact .col-sm-3.text-center{
		 float: left;
		height: 100%;
		min-height: 200px;
		width: 50%;
	}
	.content-block-01 .content-w {
		margin-bottom: 15px !important;
	}
	.content-block-01 {
		margin-bottom: 30px;
	}
	.block-static-home2 .custom-m-t{
		margin-bottom:30px;
	}
	.block-static-home4 .block_four_4 h1 {
		font-size: 45px;
		line-height: 65px;
		margin-bottom: 35px;
	}
	.block-static-home4 .block_four_5 h1 {
		font-size: 55px;
		line-height: 65px;
	}
	.block-static-home4 .block_four_3 h1 {
		font-size: 65px;
		line-height: 75px;
	}
	.block-static-home4 .block_four_2 span {
		font-size: 65px !important;
	}
	.block-static-home4 .block_four_2 span.font-size-span2 {
		font-size: 35px !important;
	}
	.block-static-home4 .block_four_2 h1 {
		font-size: 45px;
		line-height: 65px;
	}
	.block-static-home5 .baner-item .item-1 .over-lay h2 {
		padding-left: 50px;
	}
	.block-static-home5 .baner-item-1 .over-lay h2 {
		margin-top: 100px;
	}
	.box-featured-product .text-block-featured-product {
		left: 22%;
	}
	.box-featured-product .box-2-featured {
		padding-left: 50px !important;
		padding-right: 50px !important;
	}
	.block_home_8 .mask .bb-description h3 {
		padding-top: 70px;
	}
	.block_home_8 .banner-style02 .mask .bb-description {
		padding-top: 40px;
	}
	.block-static-home8 .image1,
	.block-static-home8 .video-wrap{
		height: 310px !important;
	}
@media (max-width: 600px) {
	#top-links .list-inline li {
		padding: 0 8px;
	}
	#top .btn-link, #top-links li, #top-links a, .topbar-block {
		font-size: 10px;
	}
	.category-view .div-sort-by {
		width: 50%;
	}
	.category-view .button-grid-list {
		width: 22%;
	}
	.box-newsletter .input-newsletter {
		max-width: 490px;
	}
	/*block*/
	.content-block-01 .content-02 .text-block,
	.content-block-01 .line-block-2,
	.line-block	{
		display:none;
	}
	.content-block-01 .content-w {
		margin-bottom: 13px !important;
	}
	
	.content-block_home_one_3 {
		left: 43%;
		transform: translate(-43%, -43%);
	}
	.content-block-05{
		height: 580px !important;
	}
	.text-block-featured-product h2 {
		font-size: 55px;
	}
	.block_static_home7 .arw-title h2.title {
		font-size: 40px !important;
	}
	.box-featured-product .text-block-featured-product {
		left: 19%;
	}
	.box-featured-product .box-2-featured {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.text-block-featured-product {
		padding: 4px 15px;
	}
	.block_static_home6 .banner-01 .col-xs-4{
		width:100%;
	}
	.block_static_home6 .banner-01 .banner-style12{
		margin-bottom:30px;
	}
	.block_static_home6 .banner-mid a {
		height: 60px !important;
		line-height: 60px !important;
		width: 170px !important;
	}
}
@media (max-width: 480px) {
	.flex-direction-nav .flex-prev::after {
		line-height: 40px;
		font-size:20px;
	}
	.flex-direction-nav .flex-next::after {
		line-height: 40px;
		font-size:20px;
	}
	.flex-direction-nav a {
		height: 40px;
		width: 40px;
		top:105px;
	}
	#top-links{
		/*float:none;*/
		text-align:center;
		/*width:100%;
		margin-top:17px;*/
	}
	#form-currency{
		margin-right:120px;
	}
	.theme86-category-products .tab-nav ul li a {
		font-size: 14px !important;
		margin: 0 5px !important;
		padding: 0 5px !important;
	}
	.heading-title h2 {
		font-size: 35px !important;
	}
	.content-block_home_one_3 {
		left: 30%;
		transform: translate(-25%, -43%);
	}
	.content-block-02 {
		height: 470px !important;
	}
	.content-block-05 {
		height: 510px !important;
	}
	.navas_block_title {
		padding: 40px 0 85px;
	}
	.breadcrumb h2 {
		font-size: 46px;
		padding: 35px 0 0;
	}
	.breadcrumb{
		margin-bottom:15px !important;
	}
	.refine-category ul li {
		margin-bottom: 15px;
	}
	.category-view .div-sort-show {
		display: none;
	}
	.category-view .div-sort-by {
		width: 72%;
	}
	.category-view .button-grid-list {
		width: 28%;
	}
	.box-information h1, .box-pages-contact h1 {
		font-size: 46px;
		padding: 30px 0;
	}
	.footer-menu ul li {
		margin-bottom: 10px;
	}
	#top-links .list-inline li {
		padding: 0 4px;
	}
	.product-list h3.name-product {
		width: 100%;
	}
	.category-product-description {
		display: none;
	}
	.product-list .button-cart {
		margin-left: 0px;
	}
	.blog-grid-related .product-column-2 {
		width: 100%;	
	}
	#comment .blog-comment {
		width: 75% !important;
	}
	.image-comment {
		width: 25% !important;
	}
	.text-comment {
		font-size: 13px;
	}
	.box-newsletter .input-newsletter {
		max-width: 400px;
	}
	.box-featured-product .box-2-featured {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.heading-title h2 {
		padding: 0 20px !important;
	}
	/*Block*/
	.box-featured-product .text-block-featured-product {
		left: 12%;
	}
	.text-block-featured-product h2 {
		font-size: 40px;
	}
	.text-block-featured-product {
		border: 4px solid rgba(82, 77, 72, 0.8);
	}
	.block_static_home7 .arw-title h2.title {
		font-size: 33px !important;
	}
	.block-static-home2{
		margin-bottom:60px!important;
	}
	.block-static-home4 .block_four_4 h1 {
		font-size: 45px;
		line-height: 65px;
		margin-bottom: 35px;
	}
	.block-static-home4 .block_four_5 h1 {
		font-size: 35px;
		line-height: 65px;
	}
	.block-static-home4 .block_four_3 h1 {
		font-size: 55px;
		line-height: 75px;
	}
	.block-static-home4 .block_four_2 span {
		font-size: 65px !important;
	}
	.block-static-home4 .block_four_2 span.font-size-span2 {
		font-size: 30px !important;
		padding-top:0 !important;
	}
	.block-static-home4 .block_four_1 h1 {
		font-size: 30px;
		line-height: 50px;
	}
	.block-static-home4 .block_four_1 a,
	.block-static-home4 .block_four_4 a {
		padding: 10px 28px;
	}
	.block-static-home4 .block_four_2 h2,
	.block-static-home4 .block_four_2 h3,
	.block-static-home4 .block_four_1 h2,
	.block-static-home4 .block_four_1 h3	{
		font-size: 25px;
	}
	.block-static-home4 .block_four_2 h1 {
		line-height: 50px;
	}
	.block-static-home4 .block_four_3 {
		left: 40%;
		top: 15%;
	}
	.block-static-home4 .block_four_4 h1 {
		font-size: 35px;
		line-height: 50px;
		margin-bottom: 25px;
	}
	.block-static-home4 .block_four_4 {
		left: 34%;
	}
	.block-static-home4 .block_four_5 {
		left: 49%;
	}
	.block-static-home8 .image1 h2{
		line-height:60px !important;
	}
	div.ig_logo>img {
		display:none;
	}
}
@media (max-width: 360px) {
	#form-currency {
		margin-right: 70px;
	}
	.content-block-01 .col-xs-12 {
		width: 100%;
	}
	.theme86-category-products .tab-nav ul li a {
		margin: 0 5px 15px !important;
	}
	.product-column-4 {
		width: 100%;
	}
	.theme86-category-products .tab-nav ul {
		margin-bottom: 40px !important;
	}
	.content-block3-1 {
		font-size: 22px;
	}
	.heading-title h2 {
		font-size: 30px !important;
	}
	.video-content .video-text {
		font-size: 24px;
	}
	.testimonials-slider .quote-info {
		padding: 0 15px;
	}
	.navas_block_title {
		padding: 40px 0 70px;
	}
	.content-block-05 {
		height: 430px !important;
	}
	#list-view, #grid-view {
		font-size: 14px;
	}
	.category-view .button-grid-list {
		width: 33%;
	}
	.category-view .div-sort-by  label.control-label{
		display:none;
	}
	.category-view .div-sort-by {
		width: 67%;
	}
	.product-list .product-meta {
		padding-left: 0 !important;
		width: 100%;
	}
	.category-product-description {
		display: block;
	}
	.product-list .box-img {
		width: 100%;
	}
	.product-grid {
		width: 100%;
	}
	.product-detail-thumbnails {
		height: 370px !important;
	}
	.product-detail-social li {
		padding: 0 13px;
	}
	.button-compare-wishlist {
		width: 41px;
		margin-left: 6px !important;
	}
	#button-cart {
		padding: 15px;
		margin-left: 6px !important;
	}
	#input-quantity {
		width: 40px;
		
	}
	.nav-tabs-product-description li a {
		font-size: 13px;
		padding: 10px 4px;
	}
	#cart .dropdown-menu {
		min-width: 313px;
	}
	.alert-success {
		max-width: 313px;
	}
	#cart .viewcart-checkout-minicart a {
		padding: 13px 34px;
	}
	.box-newsletter .input-newsletter {
		max-width: 320px;
	}
	.box-featured-product .product-column-2 {
		width: 100% !important;
	}
	/*Block*/
	.block-static-home4 .block_four_2 {
		padding: 30% 20px 0 30px;
	}
	.block-static-home4 .block_four_2 h3 {
		margin-bottom: 30px;
	}
	.block-static-home4 .block_four_3 {
		left: 19%;
		top: 15%;
	}
	.block-static-home4 .block_four_4 {
		left: 37%;
	}
	.block-static-home4 .block_four_5 {
		left: 31%;
		top: 18%;
	}
	.text-block-featured-product {
		padding: 4px 0px;
	}
	.text-block-featured-product h2 {
		font-size: 35px;
	}
	.box-featured-product .text-block-featured-product {
		left: 3px;
	}
	div.ig_logo>img {
		display:none;
	}
}